name: Philipp Zapf
locality: 
country: Remote
role: <a href="">Technical Account Manager</a>
reports_to: tammgr-michael-le
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pzapf
departments:
  - TAM
specialty: ""
expertise:
story:

